/* Offert Main */
.offert-main-body {
    position: relative;
    top: 10vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
}

/* Opis 0 */
.offert-main-body .description-0 {
    display: block;
    text-align: center;
    position: relative;
    margin-top: 5vh;
    top: 5vh;
    width: 60vw;
    height: auto;
}

.offert-main-body .offertabs {
    display: flex;
    width: 58vw;
    gap: 6vw;
}

.offert-main-body .offertabs .tab {
    width: 26vw;
}

.offert-main-body .offertabs .tab h1 {
    background: linear-gradient(120deg, #333333, #686868);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.offert-main-body .offertabs .tab p {
    font-size: 20px;
    text-align: left;
    padding-left: 1vw;
    font-weight: 400;
}

/* Opis 1 */
.offert-main-body .description-1 {
    display: block;
    text-align: center;
    position: relative;
    margin-top: 15vh;
    top: 5vh;
    width: 60vw;
    height: auto;
}

.offert-main-body .description-1 h1 {
    letter-spacing: 0.375rem;
    font-weight: 400;
    font-size: 1.25rem;
}

.offert-main-body .description-1 h2 {
    font-weight: 600;
    font-size: 3.125rem;
    background: linear-gradient(120deg, #333333, #686868);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.offert-main-body .description-1 h3 {
    padding-top: 1vh;
    font-weight: 300;
    font-size: 1.25rem;
    color: #414243;
}

.offert-main-body .description-1 .description-1-container {
    padding-top: 5vh;
    display: flex;
    flex-direction: column;
    gap: 3vh;
    align-items: center;
}

.offert-main-body .description-1 .description-1-container .description-1-element {
    width: 40vw;
    min-height: 5vh;
    text-align: left;
    border-radius: 0.3125rem;
    display: flex;
    align-items: center;
    box-shadow: 0 0.3125rem 0.625rem 0.3125rem rgba(0, 0, 0, 0.2);
}

.offert-main-body .description-1 .description-1-container .description-1-element img {
    width: 140px;
    height: 140px;
    padding-left: 0.5rem;
}

.offert-main-body .description-1 .description-1-container .description-1-element .element-text {
    display: flex;
    flex-direction: column;
    padding: 1rem;
}

.offert-main-body .description-1 .description-1-container .description-1-element .element-text h1 {
    letter-spacing: 0rem;
    font-weight: 500;
    font-size: 1.5rem;
}

.offert-main-body .description-1 .description-1-container .description-1-element .element-text h2 {
    letter-spacing: 0rem;
    font-weight: 300;
    font-size: 1.0rem;
}

/* Opis 2 */
.offert-main-body .description-2 {
    display: block;
    text-align: center;
    position: relative;
    width: 60vw;
    margin-top: 15vh;
    top: 15vh;
    height: auto;
}

.offert-main-body .description-2 h1 {
    font-weight: 600;
    font-size: 3.125rem;
    background: linear-gradient(120deg, #333333, #686868);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.offert-main-body .description-2 h2 {
    padding-top: 2vh;
    font-weight: 300;
    font-size: 1.25rem;
    color: #414243;
}

.offert-main-body .description-2 .description-2-button {
    position: relative;
    top: 5vh;
    padding: 0.9375rem 1.25rem;
    border: none;
    outline: none;
    font-family: 'Outfit', sans-serif;
    background: linear-gradient(120deg, #333333, #686868);
    color: #eee;
    border-radius: 0.4375rem;
    font-weight: 600;
    font-size: 1.25rem;
    cursor: pointer;
    transition: all 0.25s ease-out;
}

.offert-main-body .description-2 .description-2-button:hover {
    transform: translateY(-3px);
}

.offert-main-body .description-2 .description-2-button-span {
    color: #aaa;
}

/* Zaufali nam */
.images-trusted {
    margin-top: 20vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.images-trusted h1 {
    background: linear-gradient(120deg, #333333, #686868);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 2.5rem;
}

.images-trusted .image-grid {
    justify-self: center;
    position: relative;
    top: 5vh;
    text-align: center;
    width: 40vw;
    margin: 3vh;
}

.images-trusted .image-grid .imagetrust {
    padding: 1.5rem;
    width: 200px;
    opacity: 1;
    z-index: 5;
}

@media screen and (max-width: 1000px) {
    /* Offert Main */
    .offert-main-body {
        position: relative;
        top: 15vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; 
    }

    /* Opis 0 */
    .offert-main-body .description-0 {
        display: block;
        text-align: center;
        position: relative;
        margin-top: 5vh;
        top: 0vh;
        width: 90vw;
        height: auto;
    }

    .offert-main-body .offertabs {
        display: flex;
        flex-direction: column;
        width: 90vw;
        gap: 6vw;
    }

    .offert-main-body .offertabs .tab {
        width: 90vw;
    }

    .offert-main-body .offertabs .tab h1 {
        color: #7DAC62;
    }

    .offert-main-body .offertabs .tab p {
        font-size: 20px;
        text-align: left;
        padding-left: 1vw;
        font-weight: 400;
    }

    /* Opis 1 */
    .offert-main-body .description-1 {
        display: block;
        text-align: center;
        position: relative;
        margin-top: 15vh;
        top: 5vh;
        width: 90vw;
        height: auto;
    }

    .offert-main-body .description-1 h1 {
        letter-spacing: 0.375rem;
        font-weight: 400;
        font-size: 1.0rem;
    }

    .offert-main-body .description-1 h2 {
        font-weight: 600;
        font-size: 2.125rem;
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .offert-main-body .description-1 h3 {
        padding-top: 1vh;
        font-weight: 300;
        font-size: 1.25rem;
        color: #414243;
    }

    .offert-main-body .description-1 .description-1-container {
        padding-top: 5vh;
        display: flex;
        flex-direction: column;
        gap: 3vh;
        align-items: center;
    }

    .offert-main-body .description-1 .description-1-container .description-1-element {
        width: 90vw;
        min-height: 15vh;
        text-align: left;
        border-radius: 0.3125rem;
        display: flex;
        align-items: center;
        box-shadow: 0 0.3125rem 0.625rem 0.3125rem rgba(0, 0, 0, 0.2);
    }

    .offert-main-body .description-1 .description-1-container .description-1-element img {
        width: 140px;
        height: 140px;
        padding-left: 0.5rem;
        display: none;
    }

    .offert-main-body .description-1 .description-1-container .description-1-element .element-text {
        display: flex;
        flex-direction: column;
        padding: 1rem;
    }

    .offert-main-body .description-1 .description-1-container .description-1-element .element-text h1 {
        letter-spacing: 0rem;
        font-weight: 500;
        font-size: 1.5rem;
    }

    .offert-main-body .description-1 .description-1-container .description-1-element .element-text h2 {
        letter-spacing: 0rem;
        font-weight: 300;
        font-size: 1.0rem;
    }

    /* Opis 7 */
    .offert-main-body .description-2 {
        display: block;
        text-align: center;
        position: relative;
        width: 90vw;
        margin-top: 5vh;
        top: 15vh;
        height: auto;
    }

    .offert-main-body .description-2 h1 {
        font-weight: 600;
        font-size: 2.125rem;
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .offert-main-body .description-2 h2 {
        padding-top: 2vh;
        font-weight: 300;
        font-size: 1.25rem;
        color: #414243;
    }

    .offert-main-body .description-2 .description-2-button {
        position: relative;
        top: 5vh;
        padding: 0.9375rem 1.25rem;
        border: none;
        outline: none;
        font-family: 'Outfit', sans-serif;
        background: linear-gradient(120deg, #333333, #686868);
        color: #eee;
        border-radius: 0.4375rem;
        font-weight: 600;
        font-size: 1.25rem;
        cursor: pointer;
        transition: all 0.25s ease-out;
    }

    .offert-main-body .description-2 .description-2-button:hover {
        transform: translateY(-3px);
    }

    .offert-main-body .description-2 .description-2-button-span {
        color: #aaa;
    }

}